h3 {
    font-weight: 700;
    color: #0250b4;
    font-size: 20px;
    margin-bottom: 20px;
}

p{
	font-size:16px;
	width:70%;
}


h2{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}


h3{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.polices_section{
	margin-bottom:80px;
	
}

.rates .css_table{
	margin-top:20px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.rates .css_table .css_th{
    background: #e86731;
}

.rates .css_table .css_td{
	width:50%;
	text-align:center;

}

.rates .css_table .css_tr:nth-child(even){
	background-color: #fafafa;
}



.rates ol{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.rates ol li{
	margin-bottom:10px;
	font-size:14px;
}

.pay_method{
	margin-bottom:50px;
	
}

.pay_method:nth-child(even){	

	
}

.returns a{
	color:#e75d24;
	
}


.rma .css_td input{
	width: 100%; 

}


.returns .css_td input{
	width: 100%; 

}

.returns .page_banner h1{
	color:#333;
	
}

.polices_section ul{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.polices_section ul li{
	margin-bottom:10px;
	font-size:14px;
	position:relative;
	padding-left:30px;
}

.polices_section.return_policy ul li{
	margin-bottom:30px;
	font-size:14px;
	position:relative;
}

.polices_section ul li:before{
	content: "";
    width: 8px;
    height: 8px;
    border-radius: 10px;
    background: #e86731;
    display: block;
    float: left;
    margin-top: 8px;
    position: absolute;
    left: 0px;

}

hr{
	width:70%;
	
}

.rma h2{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

.rma_form textarea{
	width:100%;
	resize:none;
	padding-top:5px;
	
}


.image_upload a{
	float: right;
	white-space: nowrap;
}

.image_upload .css_td input{
	margin-bottom:5px;
}

.image_upload .css_td:last-child{
   padding-right:0px;
}

.image_upload .add_new{
	margin-top:13px;
}

.image_upload .upload_container{
   margin-top:25px;
}




.image_upload .upload_container input{
    padding: 13px;

}

.button_container{
	margin-top:30px;
	
}


.input_container.upload_file{
    position: relative;
    border: 0px solid #888;
    margin-bottom: 35px;
    margin-top: 15px;	
	
}

.contact_form .file_input{
	position: relative;	
	width:80%;
}

.contact_form .file_input input{
	 text-indent:100px; 
	 border:1px solid #888;

}

.browse_btn{
	z-index: 3;
    position: absolute;
    background: url('/img/upload_icon.png');
    background-repeat: no-repeat;
    background-position: 10px 8px;
    background-color: #c0c0c0;
    padding: 5px 10px;
    color: #333;
    display: inline-block;
    top: 8px;
    border: 1px solid #aaa;
    margin-left: 8px;
    cursor: pointer;
}

.file_info {
    display: inline-block;
    margin-left: 15px;
	
}	


.clear_file{
    position: absolute;
    top: 18px;
    right: 15px;
    z-index: 5;
    cursor: pointer;
    width: 18px;
}

.upload_file .add_new{
	position:absolute;
	right:0px;
	top: 0;
}


.css_table .css_tr .css_td{
    padding-bottom: 12px;
    padding-top: 12px;	
	
}

.control_menu{
	padding: 20px 0;
}

@media (max-width: 991px){
	.rates ol li{
		width:100%;
	}
	
	p{
		width:100%;
	}


	h2{
		width:100%;
	}
		
	h3{
		width:100%;
	}

	.rates .css_table{
		width:100%;
	}
		
	hr{
		width:100%;
		
	}
			
	
	.rma_form .css_th{
		display:none;
		
	}
	
	.rma_form .table_title{
		display:inline-block;
		margin-right:10px;
		font-weight:700;
	    width: 35%;
	}
	

	.rma_form .table_content{
		width:60%;
		display:inline-block;
	}

	
	.rma_form .css_table .css_td{
		padding:15px;
		display:block;
		width:100%!important;
	}
	
		
	.rma_form .css_table .css_tr .css_td	{
		text-align: left!important;
		
	}

	.rma_form .css_td input{
		width:80%;

	}	
	
	.image_upload a{
		float:none; 
		position: absolute;
		right: 12px;
}
		
	}
}

@media (max-width: 767px){
	p{
		width:100%;
		
	}
	

	.rates .css_table{
		width:100%;
	}
	
	
	
	.css_th{
		display:table-row;
		
	}
	
	
	.css_table .css_td{
		display:table-cell;
		width:50%!important;
		border-bottom: 1px solid #ddd;
	}
	
	.css_table .css_tr{
		border-bottom: 0px solid #333;
		display: table-row;
		padding:0px;
	}
	
	.css_table .css_tr .css_td {
		text-align: center!important;
	}
	

	
}